
            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="381.13336181640625px"] {
            top: 381.13336181640625px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="353.5px"] {
            left: 353.5px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="232px"] {
            width: 232px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="166.05px"] {
            width: 166.05px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="220px"] {
            width: 220px !important;
        }
                                [data-sp-height="120px"] {
            height: 120px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="157.5000190734863px"] {
            top: 157.5000190734863px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="874.5px"] {
            left: 874.5px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="286px"] {
            width: 286px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="283px"] {
            height: 283px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="89.11668395996094px"] {
            top: 89.11668395996094px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="843.75px"] {
            left: 843.75px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="368px"] {
            width: 368px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="375px"] {
            height: 375px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="274px"] {
            width: 274px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-height="105px"] {
            height: 105px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="249px"] {
            width: 249px !important;
        }
                                [data-pc-height="212px"] {
            height: 212px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="249px"] {
            width: 249px !important;
        }
                                [data-pc-height="212px"] {
            height: 212px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="276px"] {
            width: 276px !important;
        }
                                [data-pc-height="150px"] {
            height: 150px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="249px"] {
            width: 249px !important;
        }
                                [data-pc-height="212px"] {
            height: 212px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="381.13336181640625px"] {
            top: 381.13336181640625px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="353.5px"] {
            left: 353.5px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="232px"] {
            width: 232px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="250px"] {
            width: 250px !important;
        }
                                [data-sp-width="166.05px"] {
            width: 166.05px !important;
        }
                                [data-sp-height="56px"] {
            height: 56px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="inset(0px)"] {
            clip-path: inset(0px) !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="220px"] {
            width: 220px !important;
        }
                                [data-sp-height="120px"] {
            height: 120px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="157.5000190734863px"] {
            top: 157.5000190734863px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="874.5px"] {
            left: 874.5px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="286px"] {
            width: 286px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="283px"] {
            height: 283px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="89.11668395996094px"] {
            top: 89.11668395996094px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="843.75px"] {
            left: 843.75px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="368px"] {
            width: 368px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="375px"] {
            height: 375px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="274px"] {
            width: 274px !important;
        }
                                [data-pc-width="250px"] {
            width: 250px !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-height="105px"] {
            height: 105px !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="249px"] {
            width: 249px !important;
        }
                                [data-pc-height="212px"] {
            height: 212px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="249px"] {
            width: 249px !important;
        }
                                [data-pc-height="212px"] {
            height: 212px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="276px"] {
            width: 276px !important;
        }
                                [data-pc-height="150px"] {
            height: 150px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="249px"] {
            width: 249px !important;
        }
                                [data-pc-height="212px"] {
            height: 212px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
